import React from 'react';
import './App.css';
import { Nav } from './components/header';
import { Footer } from './components/footer';
import { Landing } from './components/mainPage';

function App() {
  return (
    <div className="page-container">
      <div className="content-wrap">
        <Nav />
        <Landing />
      </div>
      <Footer />
    </div>
  );
}

export default App;
